/** Breadcrumbs **/
.breadcrumbs {
	padding: 20px;	
        background-image:url('bredbg.png');font-weight:600;box-shadow:-10px 0px 0px 0px rgba(0, 0, 0, 0.2)
}
.breadcrumbs a{
	font-family: 'Source Sans Pro', sans-serif;padding: 10px;	
	color: black;font-weight:700;
}
.breadcrumbs p{
	font-family: 'Source Sans Pro', sans-serif;	
	color: #5d5a5a;font-weight:600;
}
.breadcrumbs a:hover{
	color: red;
}
.dblue{color: #5d5a5a;font-weight:500;}